Subject: Re: [TI994A] Speech Synth oddity

From: [email-masked]
Date: Sun, 1 Nov 2009 21:28:54 EST

There was an article (Micropendium, I think) describing this very  
modification. I'll look through my index tomorrow and see if I can find it.  Likely, 
there is a loose connection somewhere and you should be able to restore  
the functionality of the Speech Synthesizer mod with minimal  trouble. 
 
Bob  Carmany

In a message dated 11/1/2009 9:07:06 P.M. Eastern Standard Time,  
[email-masked] writes:

As soon  as I can get my stuff unpacked, I am going to post a pic of a 
Speech Synth I  own that is fairly unique, I believe.  It has a small button on 
the back  of it that seems to reset the console.  There are a series of 
small wires  visible in the mysterious "door" of the Speech Synth that seem to f
acilitate  this function.  My issue is, last time I packed up the thing and 
moved  it, the functionality ceased to be useful.  It now just seems to 
freeze  the console and it must be manually reset.  I am not sure why this  
happened, but I am interested in getting it operational
again.  Anyone  hear of this mod and/or know how to recreate  it?

------------------------------------

Yahoo! Groups  Links

---

From: Owen Brand <[email-masked]>
Date: Sun, 1 Nov 2009 22:02:12 -0500

Well that's great Bob... Thanks.  By the way, I would like to get my  
hands on a few EPROMs from Hummingbird.  Do you happen to have a list  
of what's available or perhaps you could post a link...  I remember  
reading about your EPROMs in a post from the OLUG about 6 months ago.   
I bought a few EPROMs from Jon along with the cart board I purchased,  
but I would be interested in seeing what you've got available.  Thanks  
again

Owen Brand
**Oprysoft**
Opry99er.com

On Nov 1, 2009, at 9:28 PM, [email-masked] wrote:

> modification. I'll look through my index tomorrow and see if I can  
> find it. Likely, there is a loose connection somewhere and you  
> should be able to restore the functionality of the Speech  
> Synthesizer mod with minimal trouble.
>
> Bob Carmany
>
>
> In a message dated 11/1/2009 9:07:06 P.M. Eastern Standard Time, [email-masked] 
>  writes:
> As soon as I can get my stuff unpacked, I am going to post a pic of  
> a Speech Synth I own that is fairly unique, I believe.  It has a  
> small button on the back of it that seems to reset the console.   
> There are a series of small wires visible in the mysterious "door"  
> of the Speech Synth that seem to facilitate this function.  My issue  
> is, last time I packed up the thing and moved it, the functionality  
> ceased to be useful.  It now just seems to freeze the console and it  
> must be manually reset.  I am not sure why this happened, but I am  
> interested in getting it operational